Bug 229300 - [NEW PORT] sysutils/lxqt-config
Summary: [NEW PORT] sysutils/lxqt-config
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jesper Schmitz Mouridsen
URL:
Keywords:
Depends on:
Blocks: 229318
  Show dependency treegraph
 
Reported: 2018-06-24 20:49 UTC by Jesper Schmitz Mouridsen
Modified: 2018-08-20 13:43 UTC (History)
0 users

See Also:


Attachments
add sysutils/lxqt-config (3.73 KB, patch)
2018-06-24 20:49 UTC, Jesper Schmitz Mouridsen
no flags Details | Diff
add sysutils/lxqt-config (2.52 KB, patch)
2018-06-30 08:37 UTC, Jesper Schmitz Mouridsen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jesper Schmitz Mouridsen freebsd_committer 2018-06-24 20:49:43 UTC
Created attachment 194590 [details]
add sysutils/lxqt-config

This is for importing LXQt 0.13.
Comment 1 Jesper Schmitz Mouridsen freebsd_committer 2018-06-30 08:37:46 UTC
Created attachment 194773 [details]
add sysutils/lxqt-config

Updates to use qt:5
Comment 2 commit-hook freebsd_committer 2018-08-20 13:43:16 UTC
A commit references this bug:

Author: jsm
Date: Mon Aug 20 13:42:18 UTC 2018
New revision: 477653
URL: https://svnweb.freebsd.org/changeset/ports/477653

Log:
  New port sysutils/lxqt-config

  PR: 229300
  Approved by: miwi (mentor)
  Differential Revision: https://reviews.freebsd.org/D16583

Changes:
  head/sysutils/Makefile
  head/sysutils/lxqt-config/
  head/sysutils/lxqt-config/Makefile
  head/sysutils/lxqt-config/distinfo
  head/sysutils/lxqt-config/pkg-descr
  head/sysutils/lxqt-config/pkg-plist